<?xml version="1.0" encoding="UTF-8"?>
<!--	Reference:	http://www.airport-data.com/images/aircraft/small/001/481/001481149.jpg -->
<PropertyList>
	<sim>
		<model>
			<livery>
				<name type="string">D-KHSH</name>
				<texture>Liveries-m/D-KHSH.png</texture>
			</livery>
		</model>
	</sim>
</PropertyList>
